### Name: AssetsMeanCovariances
### Title: Estimation of Mean and Covariances of Asset Sets
### Aliases: AssetsMeanCovariances assetsMeanCov assetsStats
### Keywords: models

### ** Examples

## berndtInvest -
   data(berndtInvest)
   # Select "CONTIL" "DATGEN" "TANDY" and "DEC" Stocks:
   select = c("CONTIL", "DATGEN", "TANDY", "DEC")
   # Convert into a timeSeries object:
   berndtAssets.tS = as.timeSeries(berndtInvest)[, select]
   head(berndtAssets.tS)
   
## Classical Covariance Estimation:
   assetsMeanCov(berndtAssets.tS, method = "cov")
   
## mcd Covariance Estimation:
   # assetsMeanCov(berndtAssets.tS, method = "mcd")
   
## mve Covariance Estimation:
   # assetsMeanCov(berndtAssets.tS, method = "mve")
   
## nnve Covariance Estimation:
   # assetsMeanCov(berndtAssets.tS, method = "nnve")
   
## shrinkage Covariance Estimation:
   assetsMeanCov(berndtAssets.tS, method = "shrink")
   
## bagged Covariance Estimation:
   assetsMeanCov(berndtAssets.tS, method = "bagged")



